Subject: draft-ietf-netconf-notification-12.txt is OK for IESG agenda

From: "Bert Wijnen - IETF" <[email-masked]>
Date: Thu, 28 Feb 2008 00:31:43 +0100

Dan,

pls put this document on the IESG agenda.
I think it is "good enough" and the srious issues 
have been resolved. 

The only things that I want you to make sure is
- registratation of:
      URI: urn:ietf:params:xml:ns:netmod:notification
  I still wonder if it would not be better to register
      URI: urn:ietf:params:xml:ns:netmod:notification:1.0
  Sharon claims it was discussed and that thecurrent doc 
  contains the consensus. I cannot find that consensus
  (maybe I did not look hard enough). I must also say that
  there is not a lot of people who seem to bother.
- Pls make sure that XML experts take a look at the 
  XML and XSD fragments in the document. I don't feel that
  I have enough authority/skills  in this space to tell 
  you that they are solid and bug-free.

Hope this helps, 

Bert Wijnen 
document shepherd and WG co-chair

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>